.contrast button,
.contrast input,
.contrast select,
.contrast textarea {color:#FF0;}

/*::-moz-selection {background:#333; text-shadow:none;}
::selection {background:#333; text-shadow:none;}*/

.contrast hr {display:block; height:1px; border:0; border-top:1px solid #FFF;}

.contrast,
.contrast button,
.contrast select {
	color: #FF0;
}

.contrast {
	background-color:#000;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	overflow-x:hidden;
	margin-top: 16em;
}

.contrast a {
	color: #FF0;
}

.contrast :-webkit-input-placeholder {color:#999;}
.contrast :-moz-placeholder {color:#999;}
.contrast ::-moz-placeholder {color:#999;}
.contrast :-ms-input-placeholder {color:#999;}

/* TITLE */
	.contrast .title-1,
	.contrast .title-2,
	.contrast .title-3,
	.contrast .title-4 {
		color: #FF0;
	}
/* TITLE */

/* POST */
	/* POST > POST MAIN */
		.contrast .post-main {
			background-color: #000;
		}

		.contrast .post-photo-caption {
			background-color: #000;
			color: #FF0;
		}
	/* POST > POST MAIN */

	/* POST > POST OTHERS */
		.contrast .post-others {
			border-top-color:  #FF0;
		}

		.contrast .post-others-list li,
		.contrast .post-others-list a {
			color: #FF0;
		}
	/* POST > POST OTHERS */

	/* POST > POST ASIDE */
		.contrast .post-aside-date {
			background-color: #000;
		}

		.contrast .post-aside-day {
			color: #FF0;
		}

		.contrast .post-aside-month {
			color: #FF0;
		}
	/* POST > POST ASIDE */

	/* POST > POST INFO */
		.contrast .post-info {
			border-bottom-color: #FFF;
			border-top-color: #FFF;
			color: #FF0;
		}

		.contrast .post-info-publisher,
		.contrast .post-info-tag {
			color: #FF0;
		}

		.contrast .post-info-publisher {
			border-right-color:  #FFF;
		}
	/* POST > POST INFO */

	/* POST > PUBLISHER */
		.contrast .post-publisher {
			background-color: #000;
			color: #FF0;
		}

		.contrast .post-publisher-photo {
			background-color: #FFF;
			border-color: #FFF;
		}
	/* POST > PUBLISHER */

	/* POST > POST COMMENTS */
		.contrast .post-comments {
			border-bottom-color: #FFF;
		}

		.contrast .post-comments-widget {
			background-color: #FFF;
		}
	/* POST > POST COMMENTS */

	/* POST > POST MORE */
		.contrast .post-more {
			border-bottom-color: #FFF;
		}

		.contrast .post-more-link {
			border-top-color: #FFF;
			color: #FF0;
		}
	/* POST > POST MORE */

	/* POST SECONDARY */
		.contrast .post-secondary {
			background-color: #000;
		}
	/* POST SECONDARY */

	/* POST NAVIGATION */
		.contrast .post-navigation {
			border-bottom-color: #FFF;
		}

		.contrast .post-navigation-back {
			border-right-color: #FFF;
		}

		.contrast .post-navigation-back-small,
		.contrast .post-navigation-next-small {
			color: #FF0;
		}

		.contrast .post-navigation-back-post,
		.contrast .post-navigation-next-post {
			color: #FF0;
		}
	/* POST NAVIGATION */

	.contrast .button-gray-bigger,
	.contrast .button-gray-bigger:hover {
		background: #000;
		background-image: none;
		filter: none;
		border: 1px solid #FFF;
		        border-radius: 0.375em;
		   -moz-border-radius: 0.375em;
		-webkit-border-radius: 0.375em;
		color: #FF0;
	}

	.contrast .lnk-back-rio2016 {
		color: #FF0;
	}

	/* POST > SOCIAL MEDIA */
		.contrast .social-media-facebook,
		.contrast .social-media-twitter,
		.contrast .social-media-google-plus,
		.contrast .social-media-linkedin {
			background-color: #000;
			background-image: none;
			filter: none;
			border-bottom-color: #000;
		}
	/* POST > SOCIAL MEDIA */
/* POST */

/* PUBLISHER */
	.contrast .publisher {
		background: none;
	}

	.contrast .publisher-content-border {
		border-bottom-color: #FFF;
	}

	.contrast .publisher-content {
		background-color: #000;
	}

	.contrast .publisher-detail-photo {
		background-color: #000;
		border-color: #FFF;
	}

	.contrast .publisher-detail-title {
		color: #FF0;
	}

	.contrast .publisher-post {
		border-top-color: #FFF;
	}
/* PUBLISHER */

/* HEADER */
	.contrast .header {
		background-color: #000;
		border-bottom: 1px solid #FFF;
				box-shadow: none;
		   -moz-box-shadow: none;
		-webkit-box-shadow: none;
	}

	.lt-ie10 .contrast .header {
		border-bottom-color: #FFF;
	}

	.contrast .header a {
		color: #FF0;
	}

	.contrast .header-top {
		border-bottom: 1px solid #FFF;
				box-shadow: none;
		   -moz-box-shadow: none;
		-webkit-box-shadow: none;
		background-color: #000;
	}

	.contrast .header-acessibility li {
		border-left: 1px solid #CECECE;
		float: left;
	}

	.contrast .header-acessibility li:first-child {
		border-left: none;
	}

	.contrast .header-title {
		color: #FF0;
	}

	.contrast .blog-pages a:hover,
	.contrast .blog-pages li:hover > a {
		color: #FF0;
	}

	.contrast .blog-pages-list {
		border: 1px solid #FF0;
		        box-shadow: none;
		   -moz-box-shadow: none;
		-webkit-box-shadow: none;
		background-color: #000;
	}

	.lt-ie9 .contrast .blog-pages-list {
		border-color: #FFF;
	}

	.contrast .blog-pages .blog-pages-list a:hover {
		color: #FF0;
		text-decoration: underline;
	}
/* HEADER */

/* FOOTER */
	.contrast .footer {
		background-color: #000;
		border-top: 2px solid #FFF;
	}

	.contrast .footer-bottom {
		border-top: 1px solid #FFF;
	}

	.contrast .footer-logo-rio2016 {
		background: url(../images/rio2016.png) 0 0 no-repeat;
	}

	.contrast .footer-logo-rio2016-paralimpico {
		background: url(../images/rio2016-paralimpicos.png) 0 0 no-repeat;
	}

	.contrast .footer-social-media-text {
		color: #FF0;
	}

	.contrast .footer-copyright {
		color: #FF0;
	}

	.contrast .footer-copyright a {
		color: #FF0;
	}
/* FOOTER */